<HdlWorker spec='portterm_csts-spec.xml' language='vhdl' version='2'>
	<streamInterface Name="in" dataWidth="32" clockDirection='in'/>
	<streamInterface Name="out" dataWidth="32" clockDirection='in'/>
</HdlWorker>
